
#cnblogs_post_body  ol li{
	line-height:18px;
	list-style-type:decimal;
}

.postCon ol,#cnblogs_post_body ol{
	  list-style: decimal;
	  background: #F7F7F7;
	  margin: 0px 0px 1px 3em !important;
	  padding: 5px 6px;
	  color: #5C5C5C;
	  border-left: 3px #4ADD26 solid;
}
.postBody{
line-height: 1.8em;
font-size: 14px;
}
.postBody h3 {
font-size: 120%;
margin: 15px auto 20px auto;
font-weight: bold;
border-left: 6px #2f2f2f solid;
padding: 5px 20px;
color: #2F2F2F;
}